@media all and (max-width: 1300px) {
   /* #headertitlediv a {
        display: none;
    }*/
    #headerlogo {
      width: 60px;
    }
    #headermenulinks {
        width: 100%;
        height: auto;
        line-height: normal;
        margin-left: 0px;
        padding-left: 0px;
    }
    .gc-main-menu {
        padding: 0 0 0 0;
    }
}

@media all and (max-width:1024px) {
    #mobileheaderlogo {
        vertical-align: top;
        width: 120px;
    }
    #headerrowone {
        height: auto;
    }
    #headerrowtwo {
        margin-top: 0px;
        height: auto;
        line-height: normal;
        margin-left: 1em;
        margin-top: -2em;
        background-color: #006633;
        padding: 0 1em 1em 1em;
    }
    #headerrowtwo a {
        color: white;
        font-weight: normal;
    }
    #headerrowtwo .gc-main-menu-item {
        border-bottom: solid 1px white;
        margin-bottom: 0;
        line-height: 32pt;
        height: 32pt;
        font-size: 1em;
    }
    #headerrowtwo .gc-main-menu-item:hover {
        background-color: #428bca;
    }
    #headerrowtwomobile {
        display: block;
    }
    #headermenulinks.region-primary-menu {
        height: auto;
    }
    #headerrowone {
        height: 48px;
        line-height: 48px;
    }
    #headerrowtwomobile {
        display: block;
        height: 48px;
    }
    #headerrowtwo {
        display: none;
        margin-top: 0px;
        height: auto;
        position: fixed;
        width: 285px;
        margin-left: 4em;
    }
    #gc-header {
        position: relative;
        height: auto;
    }
    #headertitlediv {
        height: auto;
        margin-top: 0px;
        line-height: normal;
        width: 100%;
        text-align: center;
    }
    #headertitlediv a {
        display: none;
    }
    #gc-header-search {
        text-align: left;
        height: auto;
        width: 100%;
        text-align: center;
    }
    #headermenulinks {
        width: 100%;
        height: 60px;
        text-align: left;
        margin-left: 0px;
        padding-left: 0px;
    }
    .gc-main-menu-item {
        line-height: 32pt;
        margin-left: 0;
    }
    .gc-mobile-home-button {
        display: inline-block;
        margin-right: 0.5em;
    }
    .gc-mobile-home-button button {
        font-size: 0.8em;
        padding-left: 6px;
        padding-right: 6px;
        padding-top: 0;
        padding-bottom: 0;
    }
    .gc_mobile_header_emblem {
        display: block;
        height: 120px;
    }
}
